idevicebackup2(1)

NAME
idevicebackup2 - Create or restore backups for devices running iOS 4 or later.

SYNOPSIS
idevicebackup2 [OPTIONS] CMD [CMDOPTIONS] DIRECTORY

DESCRIPTION

Create or restore backup from the current or specified directory.

OPTIONS

-u, --udid UDID
    target specific device by its 40-digit device UDID.

-d, --debug
    enable communication debugging.

-h, --help
    prints usage information.

COMMANDS

backup
    create backup for the device.

restore
    restore last backup to the device.

--system
    restore system files, too.

--reboot
    reboot the system when done.

--copy
    create a copy of backup folder before restoring.

--settings
    restore device settings from the backup.

info
    show details about last completed backup of device.

list
    list files of last completed backup in CSV format.

unback
    unpack a completed backup in DIRECTORY/_unback_/.

AUTHORS
Martin Szulecki

Nikias Bassen

SEE ALSO
idevicebackup(1)